<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'countries', language 'ti', version '2.8'.
 *
 * @package     countries
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AD'] = 'ኣንዶራ';
$string['AE'] = 'ይናይት ዓረብ ኤምሬትስ';
$string['AF'] = 'ኣፍጋኒስታን';
$string['AI'] = 'ኣንጒላ';
$string['AL'] = 'ኣልባንያ';
$string['AM'] = 'ኣርመንያ';
$string['AO'] = 'ኣንጎላ';
$string['AQ'] = 'ኣንትራክቲካ';
$string['AR'] = 'ኣርጀንቲና';
$string['AS'] = 'ኣመሪካን ሳሟ';
$string['AT'] = 'ኦስትሪያ';
$string['AU'] = 'ኣወስትራሊያ';
$string['AW'] = 'ኣሩባ';
$string['AX'] = 'ኣልንድ ኣይስላንድ';
$string['AZ'] = 'ኣዘርባጃን';
$string['BB'] = 'ባርባዶስ';
$string['BD'] = 'ባንግላዲሽ';
$string['BE'] = 'ቤልጀየም';
$string['BF'] = 'ቡርኪና ፋሶ';
$string['BG'] = 'ቡልጋርያ';
$string['BH'] = 'ባሕሬን';
$string['BI'] = 'ብሩንዲ';
$string['BJ'] = 'ቤኒን';
$string['BL'] = 'ሰይንት ባርተለምይ';
$string['BM'] = 'ቤርሙዳ';
$string['BN'] = 'ቡሩኒ ዳሩሳላም';
$string['BR'] = 'ብራዚል';
$string['BS'] = 'ባሃማስ';
$string['BT'] = 'ብሁታን';
$string['BV'] = 'ቦኡቨት ኣይሳልንድ';
$string['BW'] = 'ቦትስዋና';
$string['BY'] = 'ቤላሩስ';
$string['BZ'] = 'ቤሊዜ';
$string['CA'] = 'ካናዳ';
$string['CC'] = 'ኮኮስ (ከሊንግ) ኣይስላንድ';
$string['CF'] = 'ሪፓብሊክ ማእኽላይ ኣፍሪቃ';
$string['CG'] = 'ኮንጎ';
$string['CH'] = 'ስዊዘርላንድ';
$string['CK'] = 'ኩክ ኣይስላንድ';
$string['CL'] = 'ቺለ';
$string['CM'] = 'ካሜሩን';
$string['CN'] = 'ቻይና';
$string['CO'] = 'ኮሎምቢያ';
$string['CR'] = 'ኮስታ ሪካ';
$string['CU'] = 'ኩባ';
$string['CV'] = 'ካቦ ቨርዴ';
$string['CW'] = 'ኩራኳ';
$string['CX'] = 'ክሪስማስ ኣይስላንድ';
$string['CY'] = 'ቆጵሮስ';
$string['DE'] = 'ጀርመን';
$string['DJ'] = 'ጅቡቲ';
$string['DK'] = 'ዴንማርክ';
$string['DM'] = 'ዶሞኒካ';
$string['DO'] = 'ዶሞኒካ ሪፐብሊክ';
$string['DZ'] = 'ኣልጀርያ';
$string['EC'] = 'ኢኳዶር';
$string['EE'] = 'ኢስቶንያ';
$string['EG'] = 'ግብፂ';
$string['EH'] = 'ምዕራብ ሳህራ';
$string['ER'] = 'ኤርትራ';
$string['ES'] = 'ስፐይን';
$string['ET'] = 'ኢትዮጵያ';
$string['FI'] = 'ፊንላንድ';
$string['FJ'] = 'ፊጂ';
$string['FK'] = 'ፋልክላንድ ኣይስላንድስ (ማልቪናስ)';
$string['FO'] = 'ፋሮይ ኣይሳልንድ';
$string['FR'] = 'ፈረንሳይ';
$string['GA'] = 'ጋቦን';
$string['GB'] = 'ዩናይትድ ኪንግዶም';
$string['GD'] = 'ግሬናዳ';
$string['GE'] = 'ጆርጂያ';
$string['GF'] = 'ፍረንች ጉያና';
$string['GG'] = 'ጐረንሰይ';
$string['GH'] = 'ጋና';
$string['GI'] = 'ጊብራልታር';
$string['GL'] = 'ግሪንላንድ';
$string['GM'] = 'ጋምቢያ';
$string['GN'] = 'ጊኒ';
$string['GP'] = 'ጉዴሎፔ';
$string['GQ'] = 'ኢኳተርያል ጊኒ';
$string['GR'] = 'ግሪክ';
$string['GT'] = 'ጓቲማላ';
$string['GU'] = 'ጓም';
$string['GW'] = 'ጊኒ-ቢሳዋ';
$string['GY'] = 'ጉየና';
$string['HK'] = 'ሆንግ ኮንግ';
$string['HN'] = 'ሆንድራስ';
$string['HR'] = 'ክሮሽያ';
$string['HT'] = 'ሀይቲ';
$string['HU'] = 'ሃንጋሪ';
$string['ID'] = 'ኢንዶኖዥያ';
$string['IE'] = 'ኣየርላንድ';
$string['IL'] = 'እስራኤል';
$string['IN'] = 'ህንዲ';
$string['IO'] = 'ብሪቲሽ ኢንዲያን ኦሽን ተሪቶርይ';
$string['IQ'] = 'ኢራቅ';
$string['IS'] = 'ኣይስላንድ';
$string['IT'] = 'ኢታልይ';
$string['JE'] = 'ጀርሲ';
$string['JM'] = 'ጃማይካ';
$string['JO'] = 'ጆርዳን';
$string['JP'] = 'ጃፓን';
$string['KE'] = 'ኬንያ';
$string['KG'] = 'ኪይርገዝስታን';
$string['KH'] = 'ካምቦዲያ';
$string['KI'] = 'ኪሪባቲ';
$string['KM'] = 'ኮሞሮስ';
$string['KW'] = 'ኩዌት';
$string['KY'] = 'ከይማን ኣይስላንድስ';
$string['KZ'] = 'ካዛኪስታን';
$string['LA'] = 'ላዮ ፒፕል ዲሞክራቲክ ሪፐብሊክ';
$string['LB'] = 'ሊባኖስ';
$string['LC'] = 'ሰይንት ሉችያ';
$string['LI'] = 'ሊቸተንስተይን';
$string['LK'] = 'ስሪ ላንካ';
$string['LR'] = 'ላይበርያ';
$string['LS'] = 'ለሴቶ';
$string['LT'] = 'ሊቱኒያ';
$string['LU'] = 'ሉክሰምበርግ';
$string['LV'] = 'ላቲቪያ';
$string['LY'] = 'ሊብያ';
$string['MA'] = 'ሞሮኮ';
$string['MC'] = 'ሞናኮ';
$string['ME'] = 'ሞንተኔግሮ';
$string['MG'] = 'ማዳጋስካር';
$string['MH'] = 'ማርሻል ኣይሳልንድስ';
$string['ML'] = 'ማሊ';
$string['MM'] = 'ማይናማር';
$string['MN'] = 'ሞንጎልያ';
$string['MO'] = 'ማካኦ';
$string['MP'] = 'ኖርዘርን ማሪያና ኣይስላንድ';
$string['MQ'] = 'ማርቲንኲ';
$string['MR'] = 'ሞሪታንያ';
$string['MS'] = 'ሞንተሰራት';
$string['MT'] = 'ማልታ';
$string['MU'] = 'ሞሪሸስ';
$string['MV'] = 'ማልዲቬስ';
$string['MW'] = 'ማላዊ';
$string['MX'] = 'ሜክሲኮ';
$string['MY'] = 'ማሊዥያ';
$string['MZ'] = 'ሞዛምቢክ';
$string['NA'] = 'ናሚብያ';
$string['NC'] = 'ኒው ካለዶኒያ';
$string['NE'] = 'ኒጀር';
$string['NF'] = 'ኖርፎልክ ኣይስላን';
$string['NG'] = 'ኒጀር';
$string['NI'] = 'ኒካራጓ';
$string['NL'] = 'ኔዘርላንድስ';
$string['NO'] = 'ኖርወይ';
$string['NP'] = 'ኔፓል';
$string['NR'] = 'ናሩ';
$string['NU'] = 'ኒዩ';
$string['NZ'] = 'ኒውዝላንድ';
$string['OM'] = 'ኦማን';
$string['PA'] = 'ፓናማ';
$string['PE'] = 'ፐሩ';
$string['PF'] = 'ፍረንች ፖሊነሲያ';
$string['PG'] = 'ፓፗ ነው ጊኒ';
$string['PH'] = 'ፍሊፒኒስ';
$string['PK'] = 'ፓኪስታን';
$string['PL'] = 'ፖላንድ';
$string['PN'] = 'ፒትካሪን';
$string['PR'] = 'ፖርታሪኮ';
$string['PT'] = 'ፖርቱጋል';
$string['PW'] = 'ፓሏ';
$string['PY'] = 'ፓራጓይ';
$string['QA'] = 'ኳታር';
$string['RE'] = 'ሪዩኒየን';
$string['RO'] = 'ሮማንያ';
$string['RS'] = 'ሰርቢያ';
$string['RU'] = 'ራሽያ ፈደረሽን';
$string['RW'] = 'ሩዋንዳ';
$string['SA'] = 'ስዑዲ ዓረብ';
$string['SB'] = 'ሶሎሞን ኣይሳልንድ';
$string['SC'] = 'ሲሸልስ';
$string['SD'] = 'ሱዳን';
$string['SE'] = 'ስዊድን';
$string['SG'] = 'ዲንጋፖር';
$string['SI'] = 'ሶልቫንያ';
$string['SK'] = 'ስሎቫክያ';
$string['SL'] = 'ሴራልዮን';
$string['SM'] = 'ሳን ማርዮ';
$string['SN'] = 'ሰኔጋል';
$string['SO'] = 'ሶማልያ';
$string['SR'] = 'ሱሪኔም';
$string['SS'] = 'ደቡብ ሱዳን';
$string['SV'] = 'ኤል ሳቫዶር';
$string['SY'] = 'ሶርያ ሪፐብሊክ ዓረብ';
$string['TD'] = 'ቻድ';
$string['TF'] = 'ፍረንች ደቡባዊ ግዝኣታት';
$string['TG'] = 'ቶጎ';
$string['TH'] = 'ታይላንድ';
$string['TJ'] = 'ታጃኪስታ';
$string['TK'] = 'ቶኮሏ';
$string['TL'] = 'ቲሞር-ለስታ';
$string['TM'] = 'ቱርክመኒስታን';
$string['TN'] = 'ቱኒዝያ';
$string['TO'] = 'ቶንጋ';
$string['TR'] = 'ቱርኪ';
$string['TV'] = 'ቱቫሉ';
$string['TW'] = 'ታይዋን';
$string['UA'] = 'ዩክረይን';
$string['UG'] = 'ዩጋንዳ';
$string['UM'] = 'ዩናይትድ ስቴትስ ማይኖር ኣውትላዪንግ ኣይስላንድ';
$string['US'] = 'ዩናይትድ ስቴትስ';
$string['UY'] = 'ዩራጓይ';
$string['UZ'] = 'ኡዝበኪስታን';
$string['VN'] = 'ቬየትናም';
$string['VU'] = 'ቫኗዋቱ';
$string['WS'] = 'ሳማዋ';
$string['YE'] = 'የመን';
$string['YT'] = 'ማዮቴ';
$string['ZA'] = 'ደቡብ ኣፍሪቃ';
$string['ZM'] = 'ዛምብያ';
$string['ZW'] = 'ዙምባብዌ';
